Subject: Re: [TLS] Adoption of TLS-LTS

From: Watson Ladd <[email-masked]>
Date: Wed, 6 Jul 2016 19:09:30 -0700

On Sun, Jun 19, 2016 at 3:51 AM, Aaron Zauner <[email-masked]> wrote:
> Hi,
>
>> On 06 Jun 2016, at 21:05, Peter Gutmann <[email-masked]> wrote:
>>
>> TLS-LTS, https://tools.ietf.org/html/draft-gutmann-tls-lts-03, has more or
>> less stabilised, incorporating all the feedback I've had for it (there's only
>> one open question still remaining), so I'd like to request that it now be
>> adopted as a WG item.
>>
>> I'd also like to request an early/temporary assignment for an extension ID, to
>> provide something a bit more usable than the much-overloaded 0x42 that's
>> currently being used.
>
> Although I appreciate the effort, I have to agree with previous comments: we're working on TLS 1.3 -- I do not support the adoption of this draft.

What is wrong with simply following all of the dictates in UTA? This
draft asks embedded vendors to implement even more logic to achieve
what could be done without anything but configuration changes. It's
not a profile, but a new protocol.

>
> Aaron
>
> _______________________________________________
> TLS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tls
>

-- 
"Man is born free, but everywhere he is in chains".
--Rousseau.